/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-1297ACCE7D html,
#jwjob-1297ACCE7D body,
#jwjob-1297ACCE7D div,
#jwjob-1297ACCE7D span,
#jwjob-1297ACCE7D applet,
#jwjob-1297ACCE7D object,
#jwjob-1297ACCE7D iframe,
#jwjob-1297ACCE7D h1,
#jwjob-1297ACCE7D h2,
#jwjob-1297ACCE7D h3,
#jwjob-1297ACCE7D h4,
#jwjob-1297ACCE7D h5,
#jwjob-1297ACCE7D h6,
#jwjob-1297ACCE7D p,
#jwjob-1297ACCE7D blockquote,
#jwjob-1297ACCE7D pre,
#jwjob-1297ACCE7D a,
#jwjob-1297ACCE7D abbr,
#jwjob-1297ACCE7D acronym,
#jwjob-1297ACCE7D address,
#jwjob-1297ACCE7D big,
#jwjob-1297ACCE7D cite,
#jwjob-1297ACCE7D code,
#jwjob-1297ACCE7D del,
#jwjob-1297ACCE7D dfn,
#jwjob-1297ACCE7D em,
#jwjob-1297ACCE7D img,
#jwjob-1297ACCE7D ins,
#jwjob-1297ACCE7D kbd,
#jwjob-1297ACCE7D q,
#jwjob-1297ACCE7D s,
#jwjob-1297ACCE7D samp,
#jwjob-1297ACCE7D small,
#jwjob-1297ACCE7D strike,
#jwjob-1297ACCE7D strong,
#jwjob-1297ACCE7D tt,
#jwjob-1297ACCE7D var,
#jwjob-1297ACCE7D b,
#jwjob-1297ACCE7D u,
#jwjob-1297ACCE7D i,
#jwjob-1297ACCE7D center,
#jwjob-1297ACCE7D dl,
#jwjob-1297ACCE7D dt,
#jwjob-1297ACCE7D dd,
#jwjob-1297ACCE7D ol,
#jwjob-1297ACCE7D ul,
#jwjob-1297ACCE7D li,
#jwjob-1297ACCE7D fieldset,
#jwjob-1297ACCE7D form,
#jwjob-1297ACCE7D label,
#jwjob-1297ACCE7D legend,
#jwjob-1297ACCE7D table,
#jwjob-1297ACCE7D caption,
#jwjob-1297ACCE7D tbody,
#jwjob-1297ACCE7D tfoot,
#jwjob-1297ACCE7D thead,
#jwjob-1297ACCE7D tr,
#jwjob-1297ACCE7D th,
#jwjob-1297ACCE7D td,
#jwjob-1297ACCE7D article,
#jwjob-1297ACCE7D aside,
#jwjob-1297ACCE7D canvas,
#jwjob-1297ACCE7D details,
#jwjob-1297ACCE7D embed,
#jwjob-1297ACCE7D figure,
#jwjob-1297ACCE7D figcaption,
#jwjob-1297ACCE7D footer,
#jwjob-1297ACCE7D header,
#jwjob-1297ACCE7D hgroup,
#jwjob-1297ACCE7D menu,
#jwjob-1297ACCE7D nav,
#jwjob-1297ACCE7D output,
#jwjob-1297ACCE7D ruby,
#jwjob-1297ACCE7D section,
#jwjob-1297ACCE7D summary,
#jwjob-1297ACCE7D time,
#jwjob-1297ACCE7D mark,
#jwjob-1297ACCE7D audio,
#jwjob-1297ACCE7D video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-1297ACCE7D article,
#jwjob-1297ACCE7D aside,
#jwjob-1297ACCE7D details,
#jwjob-1297ACCE7D figcaption,
#jwjob-1297ACCE7D figure,
#jwjob-1297ACCE7D footer,
#jwjob-1297ACCE7D header,
#jwjob-1297ACCE7D hgroup,
#jwjob-1297ACCE7D menu,
#jwjob-1297ACCE7D nav,
#jwjob-1297ACCE7D section {
  display: block
}

#jwjob-1297ACCE7D body {
  line-height: 1
}

#jwjob-1297ACCE7D ol,
#jwjob-1297ACCE7D ul {
  list-style: none
}

#jwjob-1297ACCE7D blockquote,
#jwjob-1297ACCE7D q {
  quotes: none
}

#jwjob-1297ACCE7D blockquote:before,
#jwjob-1297ACCE7D blockquote:after,
#jwjob-1297ACCE7D q:before,
#jwjob-1297ACCE7D q:after {
  content: '';
  content: none
}

#jwjob-1297ACCE7D table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-1297ACCE7D .jw-wrapper-responsive strong,
#jwjob-1297ACCE7D b,
#jwjob-1297ACCE7D .jw-bold {
  font-weight: 700
}

#jwjob-1297ACCE7D .jw-wrapper-responsive em,
#jwjob-1297ACCE7D i {
  font-style: italic
}

#jwjob-1297ACCE7D .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-1297ACCE7D .jw-wrapper-responsive {
  box-sizing: content-box;
  max-width: 716px;
  border: 2px solid #ff0350;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  font-weight: normal;
  text-align: left;
  color: #000000;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-1297ACCE7D .jw-wrapper-responsive .jw-anzeige_div {
  padding: 25px 5% 20px 5%
}

#jwjob-1297ACCE7D .jw-wrapper-responsive .jw-left {
  width: 70%;
  float: left;
  margin: 0
}

#jwjob-1297ACCE7D .jw-wrapper-responsive .jw-right {
  width: 28%;
  float: right;
  margin: 0;
  text-align: right
}

#jwjob-1297ACCE7D .jw-wrapper-responsive .jw-clear {
  height: 0;
  clear: both
}

#jwjob-1297ACCE7D .jw-wrapper-responsive .jw-center {
  text-align: center
}

#jwjob-1297ACCE7D .jw-wrapper-responsive .jw-inner {
  padding: 25px 5% 20px 5%
}

#jwjob-1297ACCE7D .jw-wrapper-responsive header {
  background: #ff0350;
  box-sizing: border-box;
  padding: 25px 5%;
  width: 100%;
  position: relative
}

#jwjob-1297ACCE7D .jw-wrapper-responsive footer {
  background: #ff0350;
  box-sizing: border-box;
  padding: 25px 5%;
  width: 100%;
  position: relative
}

#jwjob-1297ACCE7D .jw-wrapper-responsive footer::after {
  aspect-ratio: 196/475;
  background: url("https://job-assets-prod.storage.googleapis.com/054506474/20250317094106.000000Z/background_bottom.png");
  background-repeat: repeat;
  background-size: auto;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  content: "";
  height: 130%;
  left: -5.5%;
  position: absolute;
  z-index: 1
}

#jwjob-1297ACCE7D .jw-wrapper-responsive.jw-small header::after,
#jwjob-1297ACCE7D .jw-wrapper-responsive.jw-small footer::after {
  background: none
}

#jwjob-1297ACCE7D .jw-wrapper-responsive header::after {
  aspect-ratio: 196/475;
  background: url("https://job-assets-prod.storage.googleapis.com/054506474/20250317094106.000000Z/background_top.png");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 130%;
  position: absolute;
  right: -6%;
  top: 0;
  z-index: 1
}

#jwjob-1297ACCE7D .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-1297ACCE7D .jw-wrapper-responsive.jw-small .jw-right {
  margin: 15px 0 0;
  padding: 0;
  text-align: left;
  float: none;
  width: 100%
}

#jwjob-1297ACCE7D .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 23px;
  line-height: 1.3em;
  font-weight: 700;
  color: #000000;
  margin: 0 0 15px;
  padding: 0;
  text-align: center
}

#jwjob-1297ACCE7D .jw-wrapper-responsive h2 span {
  font-size: 18px;
  line-height: 1.3em;
  display: block
}

#jwjob-1297ACCE7D .jw-wrapper-responsive h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: 700;
  color: #000000;
  margin: 0;
  padding: 0
}

#jwjob-1297ACCE7D .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 20px 14px;
  padding: 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-1297ACCE7D .jw-wrapper-responsive ul ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 0px 14px;
  padding: 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-1297ACCE7D .jw-wrapper-responsive ul li {
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  position: relative
}

#jwjob-1297ACCE7D .jw-wrapper-responsive ul li::before {
  content: "\25CF";
  color: #000;
  position: absolute;
  top: -1px;
  left: -13px;
  font-size: 10px
}

#jwjob-1297ACCE7D .jw-wrapper-responsive ul ul li {
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  position: relative
}

#jwjob-1297ACCE7D .jw-wrapper-responsive ul ul li::before {
  content: "\26AC";
  color: #000;
  position: absolute;
  top: -1px;
  left: -13px;
  font-size: 10px
}

#jwjob-1297ACCE7D .jw-wrapper-responsive a,
#jwjob-1297ACCE7D jw-wrapper-responsive a:link,
#jwjob-1297ACCE7D jw-wrapper-responsive a:visited,
#jwjob-1297ACCE7D jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}

#jwjob-1297ACCE7D .jw-wrapper-responsive p {
  margin: 0;
  margin-bottom: 15px
}